Subject: Re: sshd segmentation fault on ia64 on 28-rc7-mmotm-081203 - bisected

From: Lee Schermerhorn <[email-masked]>
Date: Wed, 10 Dec 2008 15:21:26 -0500

On Wed, 2008-12-03 at 11:43 -0500, Lee Schermerhorn wrote:
> I couldn't find anything on the list about this.
> 
> I've built and booted 28-rc7-mmotm-081203 on both x86_64 and ia64.  I
> can ssh into the x86_64 platform fine.  On the ia64, I'm seeing sshd
> [from RHEL5 distro] seg faulting.  [Same sshd worked on the
> 28-rc6-mmotm-081201 kernel.]
> 
> Has anyone else seen this?
> 

I finally got around to bisecting this--sshd fails with SEGV on ia64--on
mmotm-081208.  It appears to be caused by the patch duo:

do_mpage_readpage-remove-first_logical_block-parameter.patch
do_mpage_readpage-remove-first_logical_block-parameter-fix.patch

Lee